.pointer-cursor {
    cursor: pointer;
}

.border-right {
    border-right: 2px solid #dee2e6!important;
}

.navigation,
.page-summary {
    font-size: 0.75rem;
    color: #666666;
}

.page-summary ul,
.order-detail ul {
    list-style: none;
    padding-left: 0;
}

.page-summary ul li {
    cursor: pointer;
}

.page-summary ul .active {
    color: blue;
    line-height: 1.3rem;
    border-bottom: 2px solid blue;
}

/* Filter */

@media screen and (max-width: 992px) {
    .filter-small-css {
        background-color: rgb(255, 175, 27);
        color: white !important;
    }
    .filter-small-css .clear-all {
        color: inherit !important;
    }
}

/* Card - Grid View */

.card-img-top {
    width: 100%;
    max-height: 180px;
    object-fit: contain;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
}

@media (max-width: 576px) {
    .card-img-top {
        max-height: 150px !important;
    }
}

@media (max-width: 768px) {
    .card-img-top {
        max-height: 250px;
    }
    .card-body {
        padding: 0.5rem;
    }
}

.card-title {
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}

.card-text {
    font-size: 14px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card-img-overlay {
    left: initial;
    right: -7px;
}

.prize {
    font-size: 16px;
}

.removeprize {
    font-size: 14px;
    color: #919191;
    text-decoration: line-through;
}

h6 {
    font-weight: normal;
}

.badge {
    font-size: 0.75rem;
    --bs-badge-border-radius: 0rem;
    background-color: #19a500;
}


/* Card - List View */

.card-lv .card-img-overlay{
    top: 3px;
    left: initial !important;
    right: 1.5rem;
}

.title{
    font-size: 18px;
}

.subtitle{
    font-size: 14px;
    color: #999999;
}

.prizepool{
	row-gap: 0 !important;
}

.card-lv .prize{
	font-size: 25px;
    line-height: normal;
}

.highlights > div {
	font-size: 15.29px;
}

.highlights-sm > div > button {
    border: 1px solid #919191;
    padding: 0.25rem;
    border-radius: 0;
}

.photo {
    max-height: 250px;
}

@media screen and (max-width:576px) {
	.photo{
		height: 125px !important;
	}
}
.like {
    cursor: pointer;
}

.like:active {
    display: block;
    animation: shake 0.5s;
}

.like > * {
    transition: visibility 5s, opacity 0.5s linear;
}

@-webkit-keyframes shake {
    0%, 100% {-webkit-transform: translateX(0) rotate(0deg) translateY(0);}
    15%, 35%, 55%, 75%, 95% {-webkit-transform: translateX(-1px) rotate(-2deg) ;}
    25%, 45%, 65%, 85% {-webkit-transform: translateX(1px) rotate(2deg); }
    10%, 30%, 50%, 70%, 90% {-webkit-transform: translateY(1px);}    
    20%, 40%, 60%, 80% {-webkit-transform: translateY(-1px); }
}
@-moz-keyframes shake {
    0%, 100% {-moz-transform: translateX(0) rotate(0deg) translateY(0);}
    15%, 35%, 55%, 75%, 95% {-moz-transform: translateX(-1px) rotate(-2deg) ;}
    25%, 45%, 65%, 85% {-moz-transform: translateX(1px) rotate(2deg); }
    10%, 30%, 50%, 70%, 90% {-moz-transform: translateY(1px);}    
    20%, 40%, 60%, 80% {-moz-transform: translateY(-1px); }  
}

@-o-keyframes shake {
     0%, 100% {-o-transform: translateX(0) rotate(0deg) translateY(0);}
    15%, 35%, 55%, 75%, 95% {-o-transform: translateX(-1px) rotate(-2deg) ;}
    25%, 45%, 65%, 85% {-o-transform: translateX(1px) rotate(2deg); }
    10%, 30%, 50%, 70%, 90% {-o-transform: translateY(1px);}    
    20%, 40%, 60%, 80% {-o-transform: translateY(-1px); }  
}

@keyframes shake {
    0%, 100% {transform: translateX(0) rotate(0deg) translateY(0);}
    15%, 35%, 55%, 75%, 95% {transform: translateX(-1px) rotate(-2deg) ;}
    25%, 45%, 65%, 85% {transform: translateX(1px) rotate(2deg); }
    10%, 30%, 50%, 70%, 90% {transform: translateY(1px);}    
    20%, 40%, 60%, 80% {transform: translateY(-1px); }  
}

/* Carousel - Banner/Poster */
.img-wrapper {
    min-height: 150px;
    object-fit: cover;
}

/* Navigator Button */
.page-navigator-btn button:focus {
    box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 10%);
}